<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant0_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995638</td>
      <td>1.2</td>
      <td>0.995638</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant44_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995573</td>
      <td>1.2</td>
      <td>0.995573</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant45_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.643813</td>
      <td>1.2</td>
      <td>0.643813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant46_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.986520</td>
      <td>1.2</td>
      <td>0.986520</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant47_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.829946</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant48_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.584295</td>
      <td>1.2</td>
      <td>0.584295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant49_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.737553</td>
      <td>1.2</td>
      <td>0.737553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant4_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.603222</td>
      <td>1.2</td>
      <td>0.603222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant50_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.968000</td>
      <td>1.2</td>
      <td>0.968000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant51_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.708682</td>
      <td>1.2</td>
      <td>0.708682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant52_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997742</td>
      <td>1.2</td>
      <td>0.997742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant53_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.600715</td>
      <td>1.2</td>
      <td>0.600715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant54_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.905281</td>
      <td>1.2</td>
      <td>0.905281</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant55_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.815383</td>
      <td>1.2</td>
      <td>0.815383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant56_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.652439</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant57_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.818530</td>
      <td>1.2</td>
      <td>0.818530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant58_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.968653</td>
      <td>1.2</td>
      <td>0.968653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant59_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.573890</td>
      <td>1.2</td>
      <td>0.573890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant43_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.573603</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant5_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.984574</td>
      <td>1.2</td>
      <td>0.984574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant42_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.980669</td>
      <td>1.2</td>
      <td>0.980669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant40_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.942272</td>
      <td>1.2</td>
      <td>0.942272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant25_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.896987</td>
      <td>1.2</td>
      <td>0.896987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant26_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.677900</td>
      <td>1.2</td>
      <td>0.677900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant27_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.487608</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant28_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.974173</td>
      <td>1.2</td>
      <td>0.974173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant29_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.998039</td>
      <td>1.2</td>
      <td>0.998039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant2_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.962928</td>
      <td>1.2</td>
      <td>0.962928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant30_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.654945</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant31_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.993948</td>
      <td>1.2</td>
      <td>0.993948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant32_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.805024</td>
      <td>1.2</td>
      <td>0.805024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant33_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.748313</td>
      <td>1.2</td>
      <td>0.748313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant34_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.574885</td>
      <td>1.2</td>
      <td>0.574885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant35_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.961947</td>
      <td>1.2</td>
      <td>0.961947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant36_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.844627</td>
      <td>1.2</td>
      <td>0.844627</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant37_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.881126</td>
      <td>1.2</td>
      <td>0.881126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant38_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997691</td>
      <td>1.2</td>
      <td>0.997691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant39_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.990018</td>
      <td>1.2</td>
      <td>0.990018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant3_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.804623</td>
      <td>1.2</td>
      <td>0.804623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant41_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.802521</td>
      <td>1.2</td>
      <td>0.802521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant60_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.842323</td>
      <td>1.2</td>
      <td>0.842323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant61_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.813959</td>
      <td>1.2</td>
      <td>0.813959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant62_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.592654</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant83_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.409281</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant84_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.996831</td>
      <td>1.2</td>
      <td>0.996831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant85_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.634815</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant86_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.869277</td>
      <td>1.2</td>
      <td>0.869277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant87_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.585030</td>
      <td>1.2</td>
      <td>0.585030</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant88_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.915213</td>
      <td>1.2</td>
      <td>0.915213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant89_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.993295</td>
      <td>1.2</td>
      <td>0.993295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant8_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.456524</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant90_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.616531</td>
      <td>1.2</td>
      <td>0.616531</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant91_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.759721</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant92_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.537084</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant93_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.989092</td>
      <td>1.2</td>
      <td>0.989092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant94_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.725398</td>
      <td>1.2</td>
      <td>0.725398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant95_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.509772</td>
      <td>1.2</td>
      <td>0.509772</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant96_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.905391</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant97_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.985786</td>
      <td>1.2</td>
      <td>0.985786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant98_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.728107</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant82_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.972600</td>
      <td>1.2</td>
      <td>0.972600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant81_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.465451</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant80_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.941682</td>
      <td>1.2</td>
      <td>0.941682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant7_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.994589</td>
      <td>1.2</td>
      <td>0.994589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant63_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.668745</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant64_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.993781</td>
      <td>1.2</td>
      <td>0.993781</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant65_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.938066</td>
      <td>1.2</td>
      <td>0.938066</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant66_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.894906</td>
      <td>1.2</td>
      <td>0.894906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant67_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.803919</td>
      <td>1.2</td>
      <td>0.803919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant68_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.496634</td>
      <td>1.2</td>
      <td>0.496634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant69_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.503832</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant6_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.963613</td>
      <td>1.2</td>
      <td>0.963613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant24_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.540002</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant70_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995870</td>
      <td>1.2</td>
      <td>0.995870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant72_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.771604</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant73_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.985873</td>
      <td>1.2</td>
      <td>0.985873</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant74_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.955730</td>
      <td>1.2</td>
      <td>0.955730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant75_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.773288</td>
      <td>1.2</td>
      <td>0.773288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant76_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995816</td>
      <td>1.2</td>
      <td>0.995816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant77_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.985897</td>
      <td>1.2</td>
      <td>0.985897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant78_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.513773</td>
      <td>1.2</td>
      <td>0.513773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant79_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.998181</td>
      <td>1.2</td>
      <td>0.998181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant71_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.767318</td>
      <td>1.2</td>
      <td>0.767318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant23_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.988839</td>
      <td>1.2</td>
      <td>0.988839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant22_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.993693</td>
      <td>1.2</td>
      <td>0.993693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant21_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.644242</td>
      <td>1.2</td>
      <td>0.644242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant120_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.791652</td>
      <td>1.2</td>
      <td>0.791652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant121_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.614224</td>
      <td>1.2</td>
      <td>0.614224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant122_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.952855</td>
      <td>1.2</td>
      <td>0.952855</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant123_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.776602</td>
      <td>1.2</td>
      <td>0.776602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant124_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995630</td>
      <td>1.2</td>
      <td>0.995630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant125_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.696359</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant126_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.481838</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant127_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.990880</td>
      <td>1.2</td>
      <td>0.990880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant128_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.675238</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant129_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.974467</td>
      <td>1.2</td>
      <td>0.974467</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant12_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.756617</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant130_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.852220</td>
      <td>1.2</td>
      <td>0.852220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant131_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.534204</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant132_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.894645</td>
      <td>1.2</td>
      <td>0.894645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant133_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.910340</td>
      <td>1.2</td>
      <td>0.910340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant134_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.971633</td>
      <td>1.2</td>
      <td>0.971633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant135_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.578668</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant11_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.826351</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant119_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997181</td>
      <td>1.2</td>
      <td>0.997181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant118_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.952639</td>
      <td>1.2</td>
      <td>0.952639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant117_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.661188</td>
      <td>1.2</td>
      <td>0.661188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant100_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.995527</td>
      <td>1.2</td>
      <td>0.995527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant101_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.438911</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant102_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.896600</td>
      <td>1.2</td>
      <td>0.896600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant103_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.703651</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant104_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.979771</td>
      <td>1.2</td>
      <td>0.979771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant105_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.912827</td>
      <td>1.2</td>
      <td>0.912827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant106_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.988725</td>
      <td>1.2</td>
      <td>0.988725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant107_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997100</td>
      <td>1.2</td>
      <td>0.997100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant136_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.966244</td>
      <td>1.2</td>
      <td>0.966244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant108_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.850554</td>
      <td>1.2</td>
      <td>0.850554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant10_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.947543</td>
      <td>1.2</td>
      <td>0.947543</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant110_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.927477</td>
      <td>1.2</td>
      <td>0.927477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant111_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.912184</td>
      <td>1.2</td>
      <td>0.912184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant112_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.797175</td>
      <td>1.2</td>
      <td>0.797175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant113_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.646212</td>
      <td>1.2</td>
      <td>0.646212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant114_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.922946</td>
      <td>1.2</td>
      <td>0.922946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant115_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.764860</td>
      <td>1.2</td>
      <td>0.764860</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant116_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.562697</td>
      <td>1.2</td>
      <td>0.562697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant109_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.751562</td>
      <td>1.2</td>
      <td>0.751562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant99_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.998050</td>
      <td>1.2</td>
      <td>0.998050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant137_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.998615</td>
      <td>1.2</td>
      <td>0.998615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant139_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.961930</td>
      <td>1.2</td>
      <td>0.961930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant15_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.604889</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant160_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.880192</td>
      <td>1.2</td>
      <td>0.880192</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant161_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.974868</td>
      <td>1.2</td>
      <td>0.974868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant162_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.859475</td>
      <td>1.2</td>
      <td>0.859475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant163_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.989135</td>
      <td>1.2</td>
      <td>0.989135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant164_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.994193</td>
      <td>1.2</td>
      <td>0.994193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant165_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.998358</td>
      <td>1.2</td>
      <td>0.998358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant166_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.752599</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant167_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.974201</td>
      <td>1.2</td>
      <td>0.974201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant168_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997004</td>
      <td>1.2</td>
      <td>0.997004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant169_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.539954</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant16_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.981229</td>
      <td>1.2</td>
      <td>0.981229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant17_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.628027</td>
      <td>1.2</td>
      <td>0.628027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant18_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.571251</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant19_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.724612</td>
      <td>1.2</td>
      <td>0.724612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant1_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.517593</td>
      <td>1.2</td>
      <td>0.517593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant20_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.880909</td>
      <td>1.2</td>
      <td>0.880909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant159_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.991226</td>
      <td>1.2</td>
      <td>0.991226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant158_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.943354</td>
      <td>1.2</td>
      <td>0.943354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant157_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.935008</td>
      <td>1.2</td>
      <td>0.935008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant156_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.720303</td>
      <td>1.2</td>
      <td>0.720303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant13_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.711514</td>
      <td>1.2</td>
      <td>0.711514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant140_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.989833</td>
      <td>1.2</td>
      <td>0.989833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant141_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.748737</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant142_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.971695</td>
      <td>1.2</td>
      <td>0.971695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant143_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.829672</td>
      <td>1.2</td>
      <td>0.829672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant144_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.678992</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant145_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.746859</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant146_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.486632</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant138_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.513024</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant147_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.992737</td>
      <td>1.2</td>
      <td>0.992737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant149_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.831081</td>
      <td>1.2</td>
      <td>0.831081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant14_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.635532</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant150_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.825848</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant151_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.751723</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant152_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.764236</td>
      <td>1.2</td>
      <td>0.764236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant153_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.734288</td>
      <td>1.2</td>
      <td>0.734288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant154_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.537979</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant155_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.980593</td>
      <td>1.2</td>
      <td>0.980593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant148_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.997915</td>
      <td>1.2</td>
      <td>0.997915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.2\elephant9_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.875971</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>